@media (max-width:768px){
	.mobileheader{
		background:#ffffff;
		padding:10px 0px;
		overflow:hidden;
		width:100%;
	}
	.loginbut{
		padding:0px 0px!important;
	}
	.loginbut .btn{
		min-height:45px!important;
	}
	.navbar-toggler{
		padding:10px 0px!important;
	}
	.navbar-toggler svg{
		font-size:1.5rem!important;
	}
	.usermodalavatar{
		text-align:center!important;
	}
	.usermodalavatar img{
		max-width:150px!important;
	}
	.navbar-dark .navbar-nav .nav-link{
		border-bottom:1px solid #485370!important;
		border-right:0px!important;
		text-align:center!important;
	}
	.btn-apply{
		margin:10px 0px!important;
		float:right!important;
	}
	/*-- mainimg --*/
	.mainimg{
		padding-bottom:50px!important;
		padding-top:50px!important;
	}
	.mainimg h1{
		line-height:2rem!important;
		font-size:1.5rem!important;
	}
	.sectiontitle h2{
		font-size:1.5rem!important;
	}
	.typelistbox{
		padding:20px 0px!important;
	}
	/*-- sectiontext --*/
	.sectiontext{
		padding-bottom:0px!important;
	}
	.sectiontextsept{
		margin-bottom:0px!important;
	}
	/*-- advantageico --*/
	.advantageico{
		line-height:70px!important;
		height:70px!important;
		width:70px!important;
	}
	.advantageico svg{
		font-size:22px!important;
	}
	.advantagebox p{
		font-size:16px!important;
	}
	.advantagebox p > span{
		font-size:18px!important;
	}
	/*-- footer --*/
	.footertext{
		margin-bottom:15px!important;
		text-align:center!important;
	}
	.footertitle{
		text-align:center!important;
	}
	.footermenu{
		margin-bottom:25px!important
	}
	.footermenu ul > li > a{
		padding:15px 0px!important;
		text-align:center!important;
		font-size:16px!important;
		width:100%!important;
	}
	/*-- adinuls --*/
	.adinuls li{
		padding:15px 10px!important;
		width:100%!important;
	}
	.adinuls li > p{
		width:100%!important;
	}
	.adinuls li > input{
		position:initial!important;
		width:100%!important;
		bottom:5px!important;
		right:auto!important;
		float:left!important;
		top:auto!important;
	}
	.adinulstree li{
		width:100%!important;
	}
	.adinuls li > select{
		position:initial!important;
		width:100%!important;
		bottom:5px!important;
		right:auto!important;
		float:left!important;
		top:auto!important;
	}
	.adinulsbig li{
		padding:15px 10px!important;
	}
	.adinulsbig li > select{
		position:initial!important;
		width:100%!important;
		bottom:5px!important;
		right:auto!important;
		float:left!important;
		top:auto!important;
	}
	.adinulsbig li > label{
		position:initial!important;
		width:100%!important;
		bottom:5px!important;
		right:auto!important;
		float:left!important;
		top:auto!important;
	}
	/*-- drivers --*/
	.shortdriveinfo ul > li{
		width:50%!important;
	}
	.shortdriveinfo ul > li > p > span{
		display:block!important;
		width:100%!important;
	}
	/*-- drivercard --*/
	.drivecardinfo ul > li{
		padding:10px 5px!important;
		width:50%!important;
	}
	.drivecardinfo ul > li > p > span{
		display:block!important;
		width:100%!important;
	}
}


















